## zegrapher 2.0

=== debian/changelog ===
zegrapher (2.0-4) unstable; urgency=medium

  * improved the file debian/watch and wrote a debian/get_newest_source.sh
    script

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jan 2014 15:32:56 +0100

zegrapher (2.0-3) unstable; urgency=low

  * created a watch file

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 07 Aug 2013 11:53:54 +0200

zegrapher (2.0-2) unstable; urgency=low

  * removed a stray comma; Closes: #713732

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2013 17:02:54 +0200

zegrapher (2.0-1) unstable; urgency=low

  * Initial release (Closes: #702995)
  * added a Makefile, an manpage and a .desktop file

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Mar 2013 18:25:56 +0100
