=== debian/watch ===
version=3

#http://zegrapher.com/download/ .*/download/ZeGrapher_v([.0-9]+)_Sources.7z
http://zegrapher.com/download/ .*_v([.0-9]+)_Sources.* \
  debian /bin/sh debian/get_newest_source.sh
