## zegrapher 3.0

=== debian/changelog ===
zegrapher (3.0-2) unstable; urgency=medium

  * Changed the dependency on liboost-dev generic
  * Upgraded Standards-Version: 3.9.8
  * taken in account Pascal De Vuyst's suggestion. Closes: #773910

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 22:25:47 +0100

zegrapher (3.0-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * upgraded Standards-Version to 3.9.7
  * removed the build-dependency on hardening-wrapper, modified the .pro
    file to use right hardening flags.
  * enforced the use of Qt5 (modified d/patches/Makefile.patch)
  * changed the build dependency qt4-qmake --> qt5-qmake, added build
    dependencies on qtbase5-dev, libqt5webkit5-dev
  * added a dependency on libboost1.60-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 21:16:56 +0200

zegrapher (2.0-5) unstable; urgency=medium

  * fixed a typo in debian/control. Closes: #773910

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 Feb 2015 16:27:40 +0100
