## zegrapher 3.0.2

=== debian/changelog ===
zegrapher (3.0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:29:19 +0100

zegrapher (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * adapted the debian/watch file and created debian/get-newest-source.sh
  * fixed one error in ZeGrapher.appdata.xml
  * upgraded Standards-Version
  * updated build-dependencies to remove the virtual package qt5-default,
    enforced the use of qt5 in debian/rules (export QT_SELECT=qt5)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Oct 2017 22:12:15 +0200
