=== debian/watch ===
version=3

opts=dversionmangle=s/aperho-\(.*\)\+dfsg.*/v\1/ \
https://github.com/AdelKS/ZeGrapher/tags \
   /AdelKS/ZeGrapher/archive/[Vv](.*)\.tar\.gz \
   debian /bin/sh debian/get-newest-source.sh
