## zegrapher 3.1.1

=== debian/changelog ===
zegrapher (3.1.1-5) unstable; urgency=medium

  * removed the build-dependency on libqt5webkit5-dev. Closes: #1093863
  * bumped Standards-Version: 4.7.0
  * added CI stuff for Salsa

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Jan 2025 17:05:10 +0100

zegrapher (3.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:56:49 +0100

zegrapher (3.1.1-3) unstable; urgency=medium

  * fixed the watch file tu use the new API from Github

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Nov 2022 20:02:17 +0100

zegrapher (3.1.1-2) unstable; urgency=medium

  * updated d/watch file to keep tracking new upstream releases
  * upgraded debhelper-compat (=13), Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jan 2022 19:04:11 +0100

zegrapher (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * updated debian patches.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 28 Jul 2020 19:24:35 +0200

zegrapher (3.1-1) unstable; urgency=medium

  * added VCS stuff for salsa
  * New upstream version 3.1
  * Updated one debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 May 2020 18:20:52 +0200
