=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: zegrapher
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
- qt5-qmake, qt5-default, qtbase5-dev, libqt5webkit5-dev,
+Build-Depends: debhelper-compat (=13),
+ qt5-qmake, qtchooser,
+ qtbase5-dev,
+ qtbase5-dev-tools,
  libboost-dev
-Standards-Version: 3.9.8
-Homepage: http://zegrapher.com/
+Standards-Version: 4.7.0
+Homepage: https://zegrapher.com/
+Vcs-Browser: https://salsa.debian.org/georgesk/zegrapher
+Vcs-Git: https://salsa.debian.org/georgesk/zegrapher.git
 
 Package: zegrapher
 Architecture: any
@@ -47,7 +51,7 @@
      functions ,sequences and parametric equation values from the graph's
      scale. And if you move the graph, the table would update itself
      automatically.
-  °  Manual, you choose a number of empty boxes, then you'll enter by 
+  °  Manual, you choose a number of empty boxes, then you'll enter by
      yourself the values that you want to know.
   °  Semi-automatic, with a given start value, step and number of values
      to display.
