=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_HARDENING=1
+export QT_SELECT=qt5
 
 %:
 	dh $@
