=== debian/watch ===
version=4

# using Github's API with tags

opts="searchmode=plain,\
 filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
 https://api.github.com/repos/AdelKS/ZeGrapher/tags?per_page=100 \
 https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
